# CMV dataset for modeling user interactions

This dataset contains data from the ChangeMyView (https://www.reddit.com/r/changemyview/).
We annotated Elementary Units, Inner-post Relations, and Inter-post Relations in 115 threads.

The following directories contain the dataset:
- brat_format
  - inner_post: Elementary Units and Inner-post Relations in each post (OP, positive, negative)
  - inter_post: Inter-post Relations between OP and reply posts (OP-positive, OP-negative)


- conll_format
  - post_level: CONLL format of the dataset (post level)
  - sentence_level: separated by the sentence

- translate_jp_utf8: Translated documents in each post (OP, positive, negative)
